
#stacks_in_0_page0 {
	background-color: #000060;
}

#stacks_in_58_page0 {
	margin:  10px;
}

#stacks_in_60_page0 {
	margin:  10px;
}


#stacks_in_255_page0 {
	background-color: #FFFFFF;
}


#stacks_in_427_page0 {
	background-color: #FFFFFF;
}


#stacks_in_432_page0 {
	background-color: #FFFFFF;
}


#stacks_in_437_page0 {
	background-color: #FFFFFF;
	padding: 0px 0px 20px 0px;
}
